.home .col-12.col-lg-7.column-second {
    font-family: 'Hind';
    font-weight: 400;
    line-height: 1.75;
}
.page-id-433 .kristofc19-gtpane.kristofc19-u-block.type-blue.is-default {
    background-color: #ACE3E0 !important;
    color:#403f3f!important;
}
.page-id-1820 .kristofc19-gtpane.kristofc19-u-block.type-blue.is-default {
    background-color: #ACE3E0 !important;
    color:#403f3f!important;
}

.page-id-433 .kristofc19-gtpane.type-blue a {
    color: #707070;

}
.page-id-433 .col-12.col-lg-7.column-second {
    font-family: 'Hind';
    font-weight: 400;
    line-height: 1.75;
}
.page-id-433 .kristofc19-gtpane.type-blue{
	padding-bottom: 35px;
}
.page-id-438 .kristofc19-gtpane.kristofc19-u-block.type-blue.is-default {
    background-color: #ACE3E0 !important;
    color:#403f3f!important;
}
.page-id-438 .kristofc19-gtpane.type-blue a {
    color: #707070;
}
.page-id-438 .col-12.col-lg-7.column-second {
    font-family: 'Hind';
    font-weight: 400;
    line-height: 1.75;
}
@media screen and (max-width: 767px) {
   .page-id-1644 .mobile-content p:nth-child(2) > a:nth-child(1){
      display: none !important;
   }
}
@media screen and (max-width: 1099px) {
  .page-id-1644 .bootstrap-wrapper .kristofc19-container{
	  padding-left:15px !important;
	  padding-bottom:20px;
  }
}
.page-id-606 .column-logo .responsive-bgimg {
    height: 250px !important;
    width: 100%;
    margin-top: 3px;
}
.page-id-1569 .kristofc19-gtpane.kristofc19-u-block.type-blue.is-default{
	background-color: #ACE3E0 !important;
	color: #403f3f !important;
	padding: 95px 0 0 0;
}
.page-id-1520 .kristofc19-gtpane.kristofc19-u-block.type-blue.is-default{
	background-color: #ACE3E0 !important;
	color: #403f3f !important;
}
.page-id-1569 .kristofc19-orgpane .show-mobile{
	display: none !important;
}
.page-id-1520 .kristofc19-gtpane.kristofc19-u-block.type-white.is-default div.kristofc19-container div.row.row-main div.col-12.col-lg-5.column-main div.main-image{
	max-width: 50% !important;
	margin-left:auto;
	margin-right: auto
}

.page-id-1520 .kristofc19-gtpane.kristofc19-u-block.type-white.is-default div.kristofc19-container div.row.row-main div.col-12.col-lg-5.column-main div.main-image img.kristofc19-img{
	max-height: 200px !important;
	object-fit: contain;
}
.page-id-1520 .kristofc19-gtpane.kristofc19-u-block.type-white a{
	color: #5D5D5D;
}

.page-id-1569 .uncont{
	display:none;
}
.page-id-1569 .kristofc19-orgpane h3{
	display: none;
}
.page-id-1569 .col-12.col-lg-7.column-second {
    font-family: 'Hind';
    font-weight: 400;
    line-height: 1.75;
}

@media screen and (max-width: 1100px){
	.page-id-1520 .kristofc19-gtpane.kristofc19-u-block.type-white.is-default div.kristofc19-container div.row.row-main div.col-12.col-lg-5.column-main div.main-image img.kristofc19-img{
		max-height: 70px !important;
		object-fit: contain;
	}

	.page-id-1520 .type-white .row-main .column-second{
		margin-bottom: 30px;
		margin-top: -15px;
		text-align: center;
	}
}

.uncont {
    background-color:#D2F0F0;
}
.uncont .divider-wrapper {
    padding: 1px;
}
hr.border-accent-color.separator-no-padding {
    border-color: #9AE4EB;
}
header.return {
    display: none;
}
.page-template-template-2019-holiday .kristofc19-orgpane .logo-box {
    width: 100%;
    height: 220px;
    background-color:inherit!important;
    margin-bottom: 15px;
    padding: 30px 15px;
    display: block;
}
.page-template-template-2019-holiday .column-logo img {
    width: 100%;
    height: 120px;
    object-fit: unset;
}
.page-template-template-2019-holiday .kristofc19-gtpane.kristofc19-u-block.type-blue.is-default {
    background-color: #ACE3E0 !important;
    color:#403f3f!important;
}

.page-template-template-2019-holiday .column-logo .donate-link {
    text-align: center;
    margin-top: 10px;
}

.page-template-default .kristofc19-gtpane.is-title {
    padding: 20px 0;
    padding-top: 64px;
}

.page-template-default .kristofc19-gtpane.is-title {
    padding: 20px 0;
    padding-top: 64px;
}

.page-template-default .kristofc19-gtpane.is-title h1 {
    color: #fff;
    margin: 0;
    font-size: 27px;
    margin-right: 20px;
}

.page-template-default .kristofc19-gtpane.type-blue {
    background-color: #ACE3E0;
}
.error404 .kristofc19-gtpane.type-blue {
    background-color: #ACE3E0;
}
.page-template-default header.main {
    position: sticky !important;
    background-color: #ACE3E0 !important;
}
.error404 header.main {
    position: sticky !important;
    background-color: #ACE3E0 !important;
}
.error404 .kristofc19-gtpane.is-title .column-second {
    text-align: inherit!important;;
}


/** title is not there **/
.page-template-default .kristofc19-gtpane.is-title , .error404 .kristofc19-gtpane.is-title  {
    padding: 0px 0;
    padding-top:0px;
    padding-bottom: 22px;
    color: brown;
}

.column-logo .responsive-bgimg {
    height: 110px !important;
    width: 90% !important;
    margin-top: 3px !important;
    margin-left: 8px !important;
    margin-right: 8px!important;
}

.page-template-template-landing p.donate-link {
    padding-top: 10px;
    margin-left: 15px;
}
.column-logo .ribbon-fixed h6 {
    top: 13px !important;
    left:0px !important;
}
.page-template-template-landing .column-logo .ribbon-fixed:after {
    top: -4px;
    left: -30px;
}

 @media print {
     div#essb_displayed_sidebar_57877843 {
    display: none;
    }
    footer.copyright.kristofc19-u-block {
    display: none;
    }
    header.main.header-drawer.kristofc19-u-block {
    display: none;
    }
    .essb_links {
    display: none;
    }
    .receipt-body {
    	line-height: 26px;
    	color: #4A4A4A;
    	font-size: 13px !important;
	}
	.receipt-body ul {
  	  margin: 1px 30px !important;
      line-height: 17px;
	}
    .receipt-body p {
        margin: 5px 0 !important;
    	line-height: 13px !important;
    }
    .receipt-hero-image {
    width: 40% !important;
    max-width: 830px !important;
    margin: 5px auto !important;
    padding: 0 8px !important;
    margin-top: 5px !important;
    }
   .receipt-title {
    margin-bottom: 8px !important;
	}
	.designations {
     margin-top: 10px;
	}
	p.headline {
    font-size: 16px!important;
	}
	.receipt-body p.headline {
    	margin-top: 3px !important;
       margin-bottom: 2px !important;
	}
	p.payment-type{
    line-height: 15px;
	}
	p.headline {
    margin: 2px 0!important;
	}
	.designations {
    margin-top: -3px !important;
	}
    .receipt-footer {
      display: none;
    }
    .essb-customizer-toggle {
    display: none;
    }
    .kristofc19-stripe-confirm {
     margin-bottom: 0 !important;
    }
    .kristofc19-content-pane {
      padding: 0px 0!important;;
    }
    p:last-child {
    margin-bottom: 0 !important;
    }
    img.image-print {
    width: 100px!important;
    height: 46px;
    padding-bottom: 0px;
    }
    .check-mailing-address {
    margin-bottom: 2px !important;
    }
}

.kristofc19-gtpane .footer-social {
    margin: 0 auto;
    text-align: right;
}

.kristofc19-gtpane ul.footer-social li {
    display: inline-block;
    list-style: none;
}
.kristofc19-gtpane .footer-social li:nth-child(2) a {
    background: #00abea;
}
.kristofc19-gtpane .footer-social li a {
    width: 30px;
    height: 30px;
    border-radius: 5px;
    color: #ffffff!important;
    display: block;
    line-height: 32px;
    text-align: center;
}
.kristofc19-gtpane .footer-social li:nth-child(3) a {
    background: #007bb1;
}
.kristofc19-gtpane .footer-social li:nth-child(4) a {
background: #0B74B1;
}
.kristofc19-gtpane .footer-social li:nth-child(1) a {
    background: #3a5796;
}
.kristofc19-gtpane .footer-social li a:hover {
    color: #3E7DC0 !important;
    background: #ffffff !important;
}
p.donate-txt {
    text-align: center;
	font-weight: 300;
	font-style: italic;
	font-size: 85%;
}

#kristofc19_overlay_fp img{
	height: auto !important;
}
body.is-scrolled .nav-header li:hover .sub-menu li a {
    background: #fff;
    color: #3076B6;
}
body.is-scrolled .nav-header li:hover {
    background: #fff;
}
body.is-scrolled .nav-header li:hover .sub-menu li a:hover {
    background: #3076B6;
    color: #fff;
}


@media screen and (max-width: 767px){

	.bootstrap-wrapper .col-12 {
	    margin-left: 0 !important;
	}
	.kristofc19-orgpane .kristofc19-container .row {
	    margin-left: -15px;
	}
	.kristofc19-orgpane .kristofc19-container .column-logo {
		flex: inherit !important;
	    max-width: 100% !important;
	    padding: 0 15px !important;
	    text-align: center;
	}
	.kristofc19-orgpane .kristofc19-container .design {
		padding-left: 47px;
	}
	.kristofc19-orgpane .kristofc19-container .column-content {
		text-align: center;
		padding-top: 10px;
	}
	.kristofc19-orgpane .kristofc19-container .buttons a {
		font-weight: normal;
	}
	.kristofc19-orgpane .kristofc19-container .mobile-content .show-mobile {
		display: none;
	}

}

/*Home 2 New Grid Design CSS*/

.page-id-1644 .kristofc19-gtpane.kristofc19-u-block.type-blue.is-default {
    background-color: #ACE3E0 !important;
    color: #403f3f !important;
    padding: 95px 0 0 0;
}

.kristofc21-orgpane {
    text-align: center;
}

.width-20 .kristofc19-orgpane {
    width: 20%;
    float: left;
    clear: initial;
}

.width-25 .kristofc19-orgpane {
    width: 25%;
    float: left;
    clear: initial;
}

.width-20 .kristofc19-orgpane .pad, .width-25 .kristofc19-orgpane .pad {
    padding: 15px;
    padding-bottom: 60px;
    position: relative;
}

.width-20 .kristofc19-orgpane .column-logo, .width-25 .kristofc19-orgpane .column-logo {
    flex: 100%;
    margin: 0 auto;
}

.kristofc21-orgpane .kristofc19-orgpane .content a {
    display: block;
    margin-top: 10px;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    bottom: -30px;
}

.kristofc21-orgpane .kristofc19-orgpane h3 {
    margin-top: 0;
    font-size: 20px;
    line-height: 26px;
}

.width-20 .kristofc19-orgpane .column-logo, .width-25 .kristofc19-orgpane .column-logo{
    max-width: 100% !important;
}

@media screen and (max-width: 1199px){

    .width-20 .kristofc19-orgpane {
        width: 33.33%;
        float: left;
        clear: initial;
    }

    .width-25 .kristofc19-orgpane {
        width: 50%;
        float: left;
        clear: initial;
    }

    .kristofc21-orgpane .kristofc19-orgpane{
        margin-bottom: 0px;
    }

}


@media screen and (max-width: 767px){

    .width-20 .kristofc19-orgpane {
        width: 50%;
        float: left;
        clear: initial;
    }

    .width-25 .kristofc19-orgpane {
        width: 50%;
        float: left;
        clear: initial;
    }

    .kristofc21-orgpane .row {
        display: inline-block !important;
        width: 100%;
    }

    .kristofc21-orgpane .kristofc19-orgpane .column-logo{
        padding-left: 0px;
        margin-bottom: 15px;
    }

    .width-20 .kristofc19-orgpane .pad, .width-25 .kristofc19-orgpane .pad{
        padding-bottom: 20px;
    }

}

@media screen and (max-width: 575px){

    .width-20 .kristofc19-orgpane {
        width: 100%;
        float: left;
        clear: initial;
    }

    .width-25 .kristofc19-orgpane {
        width: 100%;
        float: left;
        clear: initial;
    }
}

/*Home 2 New Grid Design CSS*/